.otherSearch {
    margin: 0px !important;
    margin-bottom: 10px !important;
}
.navlist {
    display: flex;
    justify-content: space-between;
    padding: 10px;
    margin-bottom: 30px;
   
}

 .navlist .left ul {
    cursor: pointer;
 }
.navBar {
    background: #CD0401;
    color: white;
    width: 250px;
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    font-size: 16px;
    font-weight: 700;
    text-indent: 10px;
}
.tz_imgs {
    width: 793px;
}
.navlist .item {
    width: 250px;
    text-indent: 10px;
}
.navlist .item ul {
    margin-bottom: 0px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
.navlist .item ul li {
    display: flex;
    align-items: center;
    background: white;
    padding: 10px;
    font-size: 16px;
    border-bottom:1px solid #dee2e6;
   
}
.navlist .item ul li:hover {
    background: #CD0401;
    transition: all 0.5s;
    color: white;
}
.navlist .item ul li span {
    margin-left: 3px;
}
.list_full .tl {
    display: inline;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 680px;
    text-indent: 10px;
    margin-bottom: 0px !important; 
}
.navPart {
    /* min-width: 933px; */
    margin-top: 20px;
    height: auto !important;
}
.bread_nav {
    display: flex;
    justify-content: right;
    position: relative;
    background:white !important;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 5px 15px 0 rgb(0 0 0 / 15%);
}
.breadcrumb {
    background:none !important;
    margin-bottom: 0px !important;
    padding:0px !important;
}
.breadcrumb-item-remind {
    font-size: 16px;
    color: #CD0401;
}
.breadcrumb-item-remind,.breadcrumb-item {
    font-size: 16px;
   
}
.breadcrumb-item a {
    color: #606266;
}

.list_full .tl a {
    text-decoration: none;
    color: #262626;
}
.list_full .tl a:hover {
    color: #e60012;
    transition: color .2s;
}
.dangqi {
    position: absolute;
    left: -1px;
    top: -5px;
    width: 60px;
}
.breadBox {
   
}
.list_full img {
    width: 180px;
    height: 160px;
}

.list_img_ul {
    display: flex;
    flex-wrap: wrap;
    
}
.list_img_ul li {
   
}
.list_img_ul li a {
    
}
.intro_img {
    width: 180px;
    text-overflow: ellipsis;
}
.part .articles {
    width: 793px;
}
.navContent {
   
    height: auto !important;
}
.navContent .head {
    padding: 5px 0px;
}
.navContent .head .title {
   
    font-size: 25px;
    font-weight: 700;
    text-align: center;
    color: #000;
    border-bottom: 1px solid #dee2e6!important;
    line-height: 25px;
}
.navContent .content{
    width: 793px;
    margin-top: 10px;
    padding-right: 18px;
    padding-left: 18px;
    font-size: 14px;
    padding-bottom: 0px;
    color: #2F2F2F;
    line-height: 200%;
    padding-top: 0px;
    text-indent: 29px;
}